.carouselOfImages{
  position: relative;
  margin: auto;
  overflow: visible;
  width: 100%;
  height: 75vh;
}
.gradient-left{
  display: block;
  position: relative;
  background-image: linear-gradient(to right, whitesmoke, transparent 100%);
    margin-top: -270px;
  height: 75vh;
  width: 8%;
  content: '';
}
.gradient-right{
  display: block;
  position: relative;
  float: right;
  right:0;
  background-image: linear-gradient(to left, whitesmoke, transparent 100%);
      margin-top: -150px;
  height: 75vh;
  width:8%;
  content: '';
}

.carouselImage {
  position: relative;
  width: 20%;
  height: 80%;
  margin-right: 33px;
  margin-top: 70px;
  margin-bottom: 50px;
  counter-increment: carousel-cell;
  text-align: center;
  vertical-align: center;
  transition: transform 0.5s;
  font-size: 1.2em;
  background-color: rgba(186, 200, 9, 1);
  box-shadow: 5px 5px 10px #666666;
}
.carouselImage img {
  width: 100%;
  height: auto;
  max-height: 60%;
}
.carouselImage .car-box {
  position: absolute;
  bottom: 0;
  height: 40%;
  max-height: 40%;
  text-align: left;
  padding: 20px;
  color: white;
}
.carouselImage .car-box .car-color {
  height: 10px;
  width: 10px;
  padding: 5px;
  border: 2px solid white;
  cursor: pointer;
}
.carouselImage .car-box .car-color.car-nl {
  background-color: white;
}
.carouselImage .car-box .car-color.car-nl::before {
  content: 'NL';
  color: black;
}
.carouselImage .car-box .car-color.car-yl {
  background-color: yellow;
}
.carouselImage .car-box .car-color.car-yl::before {
  content: 'YL';
  color: black;
}
.carouselImage .car-box p {
  font-size: 80%;
  margin-top: 10px;
  margin-bottom: 10px;
}
.carouselImage .car-box .car-price {
  font-size: 150%;
}
@media only screen and (max-width: 1300px){
    .carouselImage{
        width: 30%;
    }
}
@media only screen and (max-width: 773px){
    .carouselImage{
        width: 50%;
    }

}
@media only screen and (max-width: 490px){
    .carouselImage{
        width: 50%;
    }

}


.carouselImage.is-selected {
  z-index:10;
  transform: scale(1);
}
.carouselImage.nextToSelectedLeft, .carouselImage.nextToSelectedRight {
  transform: scale(1);
  z-index:5;
}

/*! Flickity v2.0.5
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

/* .flickity-enabled:focus { outline: none; } */

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
/*           tap-highlight-color: transparent; */
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.flickity-viewport {
    margin: 0px;
    width: 100%;
    margin-bottom: 100px;
}
